Information on source package getmail4

Available versions

ReleaseVersion
jessie4.46.0-1+deb8u1
stretch4.53.0-1+deb9u1

Resolved issues

BugDescription
CVE-2014-7275The POP3-over-SSL implementation in getmail 4.0.0 through 4.44.0 does ...
CVE-2014-7274The IMAP-over-SSL implementation in getmail 4.44.0 does not verify tha ...
CVE-2014-7273The IMAP-over-SSL implementation in getmail 4.0.0 through 4.43.0 does ...

Security announcements

DSA / DLADescription
DLA-106-1getmail4 - security update
DSA-3091-1getmail4 - security update

Search for package or bug name: Reporting problems